<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="8dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_occupies"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="@string/occupies"
        android:textColor="@color/color_9b9595"
        android:textSize="14sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_size"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="0B"
        android:textColor="@color/color_9b9595"
        android:textSize="14sp"
        app:layout_constraintStart_toEndOf="@id/tv_occupies"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="HardcodedText" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_large"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/tv_occupies">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_first_photo"
            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_marginStart="15dp"
            android:layout_marginTop="4dp"
            android:src="@color/black"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="8dp"
            android:src="@drawable/bg_select_yuan"
            app:layout_constraintEnd_toEndOf="@id/iv_first_photo"
            app:layout_constraintTop_toTopOf="@id/iv_first_photo" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_large_photo"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginEnd="15dp"
            android:nestedScrollingEnabled="false"
            android:scrollbars="none"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_first_photo"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_photo"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:nestedScrollingEnabled="false"
        android:paddingHorizontal="15dp"
        android:paddingBottom="10dp"
        android:scrollbars="none"
        app:layout_constraintTop_toBottomOf="@id/cl_large" />

</androidx.constraintlayout.widget.ConstraintLayout>